package com.seeyon.apps.esign.po.org;

public class OrgInitiator {
    private String orgId;
    private Transactor transactor;

    public String getOrgId() {
        return orgId;
    }

    public void setOrgId(String orgId) {
        this.orgId = orgId;
    }

    public Transactor getTransactor() {
        return transactor;
    }

    public void setTransactor(Transactor transactor) {
        this.transactor = transactor;
    }
}
